/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
body{font-size:12px;line-height:20px;color:#000000;background:url(../images/bg.jpg) repeat-x 0 356px;}
input{font-size:12px;vertical-align:middle;}
a{text-decoration:none;color:#296703;}/*border,dashed ^_^*/
a:focus{outline:0;}/*border,dashed  for firefox ^_^*/
a:hover{text-decoration:underline;}
a.xhx{text-decoration:underline;}
ul{list-style:none;}
.alc{text-align:center;}
.clear{clear:both;line-height:0;font-size:0;}
.float_l,.c_kft_l_c_r,.c_kft_l,.c_kft_r,.i_s_l,.i_s_r,.review_c li,.owner_life li,.r_s_t,.nav li{float:left;display:inline;}
.float_r{float:right;display:inline;}
.colorred{color:#ff2020;}
.colorgreen{color:#40b340;}
.colorblue{color:#43a7d2}
.colorgray{color:#a4a4a4;}
.coloryellow{color:#f79000;}
.font_bold{font-weight:bold;}
.font_10{font-size:10px;}
.font_14{font-size:14px;}
img{vertical-align:middle;border:none;font-size:0;line-height:0;}/**/
.alr{text-align:right;}
.all{text-align:left;}
.alc{text-align:center;}
em{font-style:normal;}
table td{padding:3px 5px;}
.marbo8{margin-bottom:8px;}
/*----------------------(*-__-*) main end------------------------------------*/
.header,.search,.flash,.nav,.current_kft,.information_station,.review,.owner_life,.i_footer{width:980px;margin:0 auto;}
.header,.current_kft,.information_station,.nav,.search,.review{margin-bottom:8px;}
/*----------------------(*-__-*) main div end------------------------------------*/
.outerheader{background:url(../images/headerbg.jpg) no-repeat center top;}
.header{height:356px;background:url(../images/top.jpg) no-repeat center top;}
/*----------------------(*-__-*) header end------------------------------------*/
.search{background:url(../images/search_bg.jpg) no-repeat #f6f6f6 10px 4px;width:933px;height:28px;padding:10px 0 0 45px;border:1px solid #dddbdc;margin-bottom:8px;}
.search *{vertical-align:middle;}
	.search .colorred,.search form{margin:0 8px 0 0;}
	.search form{_margin-top:-3px;}
	.keyword_box{padding:1px 2px 2px;width:220px;}
	.search_btn{background:url(../images/search_btn.jpg) no-repeat;width:64px;height:30px;border:none;color:#fff;font-size:14px;font-weight:bold;}
/*----------------------(*-__-*) search end------------------------------------*/
.nav{background:url(../images/nav_bg.jpg) no-repeat;height:40px;margin-top:8px;}
	.nav ul{padding:0 0 0 70px;}
	.nav a{display:block;width:198px;height:40px;}
/*----------------------(*-__-*) nav end------------------------------------*/
.flash{height:70px;overflow:hidden;}
/*----------------------(*-__-*) flash end------------------------------------*/
.c_kft_l{width:546px;}
	.title_main{border:1px solid #c1e1b6;padding:1px;}
		.title_main span{background:url(../images/title_bg.jpg) repeat-x;display:block;height:30px;line-height:30px;}
			.title_main em{padding:0 20px 0 15px;background:url(../images/sp_line.jpg) no-repeat right bottom;display:inline-block;font-size:14px;color:#49880b;font-weight:bold;}
	.c_kft_l_c{border:1px solid #c1e1b6;border-top:none;padding:1px;height:333px;overflow:hidden;}

			.title_kft{background:#f7fde2;height:34px;line-height:34px;padding:0 10px;}
				.title_kft a{color:#ff4c00;}
			.c_kft_l_c_l_c{margin:1px 0 0;background:#fdfef5;border-bottom:1px dashed #c2c2c2;padding:10px;color:#ff4c00;}
			.c_kft_l_c_l_c{padding:8px;line-height:24px;}
			.imp_int{padding:10px;line-height:24px;}


.c_kft_r{width:433px;}
	.c_kft_r_t{background:url(../images/registration.jpg) no-repeat;height:34px;line-height:34px;color:#49880b;font-size:14px;font-weight:bold;text-indent:14px;}
	.c_kft_r_c{border:1px solid #c1e1b6;border-top:none;border-left:none;padding:10px;height:315px;overflow:hidden;line-height:23px;}
	.c_kft_r_c *{vertical-align:middle;}
		.warp_table{margin:5px 0;padding:5px 0;}
/*----------------------(*-__-*) current_kft end------------------------------------*/
.i_s_c{border:1px solid #c1e1b6;border-top:none;padding:1px;background:url(../images/information_station_bg.jpg) no-repeat left bottom;}
	.data_publicity{background:url(../images/bg3.jpg) repeat-x left top;height:70px;font-weight:bold;}
		.data_publicity table{margin:8px 0 0 0;}
	.i_s_l{width:630px;line-height:24px;margin:10px;}
		.i_s_l p{margin:0 0 15px;background:url(../images/symbol.jpg) no-repeat left 2px;padding:0 0 0 23px;}
		.dcinfo{border-top:1px dashed #c2c2c2;padding:10px 0 0;}
	.i_s_r{margin:13px 0 0 5px;}	
	.t_a_b{width:533px;}
	.kf_inp{width:128px;}
	.kf_inp1{width:311px;}
/*----------------------(*-__-*) information_station end------------------------------------*/
.review_c{border:1px solid #c1e1b6;border-top:none;padding:13px 0 5px 21px;*height:1%}
		.review_c li{width:295px;margin:0 23px 13px 0;text-align:center;}
			.route{background:#fef9f3;border:1px solid #ffe4c7;padding:8px;height:80px;overflow:hidden;}
			.tuan{width:296px;height:23px;_height:20px;background:url(../images/kft_t.jpg) no-repeat;color:#5da800;_padding-top:3px;line-height:23px;}
				.tuan_no{position:relative;}
				.tuan_no em{color:#fff;position:absolute;left:-1px;top:0;line-height:16px;}
				.xing{padding:0 8px;}
		.title_main .float_r{padding:0 20px 0 0;font-size:12px;font-weight:normal;background:none;}
			.title_main strong{display:block;background:url(../images/carimg.jpg) no-repeat 10px 8px;padding-left:20px;}
			.title_main .float_r a{color:#296703;}
/*----------------------(*-__-*) review end------------------------------------*/
.owner_life{background:#fef8ef;border:1px solid #c1e1b6;padding:10px 0 ;width:978px;height:105px;overflow:hidden;}
	.r_s_t{width:22px;height:83px;text-align:center;font-weight:bold;color:#fff;background:url(../images/owner_life.jpg) no-repeat;font-size:14px;padding-top:13px;margin:5px 10px 0 0;line-height:18px;}
	.owner_life ul{margin:0 0 0 8px;}
	.owner_life li{margin:0 0 0 14px;}
/*----------------------(*-__-*) review end------------------------------------*/
.footer{padding:10px 0;margin:20px 0 0;background:#f3fdeb;border-top:1px solid #c1e1b6;line-height:25px;}
#backtotop{position:absolute;left:50%;top:0;width:14px;height:40px;padding-top:250px;margin-left:490px}
